# 
# cpe-config.rsc
#
# (c) DuxTel Pty Ltd 2011
#
:delay delay-time=10
:global ssid DuxTest
:global password duxtel

/interface wireless
set 0 band=2ghz-b/g/n \
    channel-width=20/40mhz-ht-below \
    ht-rxchains=0,1 \
    ht-txchains=0,1 \
    ssid=$ssid \
    disabled=no 

/ip pool
add name=dhcp_pool1 ranges=192.168.88.2-192.168.88.254

/ip dhcp-server
add address-pool=dhcp_pool1 authoritative=after-2sec-delay bootp-support=\
    static disabled=no interface=ether1 lease-time=3d name=dhcp1
/ip address

add address=192.168.88.1/24 broadcast=192.168.88.255 comment="" disabled=no \
    interface=ether1 network=192.168.88.0

/ip dhcp-server network
add address=192.168.88.0/24 comment="" dns-server=192.168.88.1 gateway=\
    192.168.88.1

/ip dns
set allow-remote-requests=yes cache-max-ttl=1w cache-size=2048KiB \
    max-udp-packet-size=512

/system identity
set name=duxMike

/user set admin password=$password

/interface pppoe-client
add disabled=no name=pppoe-out1 interface=wlan1 add-default-route=yes password=$password \
    user=[/interface ethernet get ether1 mac-address] 