# 
# cpe-config.rsc
#
# (c) DuxTel Pty Ltd 2011
#
:global ssid=DuxTel
:global password=pass

/interface wireless
set 0 band=2ghz-b/g/n ht-extension-channel=above-control ht-rxchains=0,1 ht-txchains=0,1 ssid=$ssid disabled=no

/interface pppoe-client
add ac-name="" add-default-route=yes allow=pap,chap,mschap1,mschap2 comment=\
    "" dial-on-demand=no disabled=no interface=wlan1 max-mru=1480 max-mtu=\
    1480 mrru=disabled name=pppoe-out1 password=$password profile=default \
    service-name="" use-peer-dns=no user=user

/ip address
add address=192.168.88.1/24 broadcast=192.168.88.255 comment="" disabled=no \
    interface=ether1 network=192.168.88.0

/ip pool
add name=dhcp_pool1 ranges=192.168.88.2-192.168.88.254

/ip dhcp-server
add address-pool=dhcp_pool1 authoritative=after-2sec-delay bootp-support=\
    static disabled=no interface=ether1 lease-time=3d name=dhcp1

/ip dhcp-server network
add address=192.168.88.0/24 comment="" dns-server=192.168.88.1 gateway=\
    192.168.88.1

/ip dns
set allow-remote-requests=yes cache-max-ttl=1w cache-size=2048KiB \
    max-udp-packet-size=512

/system identity
set name=duxMike